#col1 {
	width: 45.5em;
	margin-left: 9em;
	display: inline;
}
#col1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #898787;
	margin: 2em 0 0.25em 0;
}
#foto h1 {
	font-size: 1.75em !important;
	color: #585455 !important;
	margin: 0 0 2.35em 0 !important;
}
#foto h1 span {
	font-size: 0.85em;
}
#foto img {
	float: right;
	border: 1px solid #848282;
	padding: 0.35em;
	margin: 0 0 0 0.9em;
}
#foto p {
	margin: 0 0 1.8em 0;
}
#foto #galeria {
	position: absolute;
	top: 3.65em;
	left: 35em;
}
#foto #galeria a {
	display: block;
	width: 6.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	color: #898787;
	background-image: url(../../../../img/citas_claroscuro/galeria-of.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#foto #galeria a:hover {
	text-decoration: none;
	background-image: url(../../../../img/citas_claroscuro/galeria-on.gif);
}
.contindice {
	float: left;
	width: 22.7em;
}
.contindice ul {
	text-indent: 0;
	font-size: 0.9em;
	border-top: 1px solid #848282;
	padding: 2.25em 0 4em 0;
}
.contindice ul li {
	list-style: none;
}
.contindice ul li a {
	color: #000000;
}
